#!/bin/sh

# Data columns:
# 1. Subject number
# 2. pos
# 3. SOA
# 4. IDD
# 5. ACCuracy

echo > resultsCondNotT1.txt
 echo -e "\f Raw accuracy\n" >> results.txt
 cat "dataout.txt" | tr "\r" "\n" | \
 awk -F "\t" '$1>0 && $3>0 {print $1, $2,$3, $5}' \
 | anova sub pos SOA t1corr >> results.txt

